<?php
// Добавляем настройку для http-синхронизации (направление синхронизации)
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "sync` LIKE 'http_type'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "sync` ADD `http_type` TINYINT(1) NOT NULL");
    run_query("UPDATE `" . $config['table_prefix'] . "sync` SET `http_type`=1 WHERE `type_mode`=2 AND `sync_mode`=1");
}
?>